import React from 'react';
export default function BacklightLow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-370v-60h110v60zm181-207-85-85 42-42 85 85zm19 337v-100h400v100zm170-440v-120h60v120zm248 104-42-43 85-85 42 43zm72 206v-60h110v60z" })));
}
